@article{PhysioNet,
  author          = "Goldberger, A. L. and Amaral, L. A. N. and Glass, L. and
                  Hausdorff, J. M. and Ivanov, P. Ch. and Mark, R. G. and
                  Mietus, J. E. and Moody, G. B. and Peng, C.-K. and Stanley, H.
                  E.",
  title           = "{PhysioBank, PhysioToolkit, and PhysioNet}: Components of a
                  New Research Resource for Complex Physiologic Signals",
  journal         = "Circulation",
  year            = "2000 (June 13)",
  volume          = 101,
  number          = 23,
  pages           = "e215--e220",
  note            = "Circulation Electronic Pages:
                  http://circ.ahajournals.org/content/101/23/e215.full
                  PMID:1085218; doi: 10.1161/01.CIR.101.23.e215"
}

@article{bravcivc1998wavelet,
  title           = {Wavelet-based analysis of human blood-flow dynamics},
  author          = {Bra{\v{c}}i{\v{c}}, Maja and Stefanovska, Aneta},
  journal         = {Bulletin of mathematical biology},
  volume          = 60,
  number          = 5,
  pages           = {919--935},
  year            = 1998,
  publisher       = {Springer}
}

@article{frauscher2018sharply,
  title           = {Sharply contoured theta waves are the human correlate of
                  ponto-geniculo-occipital waves in the primary visual cortex},
  author          = {Frauscher, Birgit and Joshi, Sweta and von Ellenrieder,
                  Nicolas and Nguyen, Dang Khoa and Dubeau, Fran{\c{c}}ois and
                  Gotman, Jean},
  journal         = {Clinical Neurophysiology},
  volume          = 129,
  number          = 8,
  pages           = {1526--1533},
  year            = 2018,
  publisher       = {Elsevier}
}

@article{gregoriou2009long,
  title           = {Long-range neural coupling through synchronization with
                  attention},
  author          = {Gregoriou, Georgia G and Gotts, Stephen J and Zhou, Huihui
                  and Desimone, Robert},
  journal         = {Progress in brain research},
  volume          = 176,
  pages           = {35--45},
  year            = 2009,
  publisher       = {Elsevier}
}

@article{kralemann2007uncovering,
  title           = {Uncovering interaction of coupled oscillators from data},
  author          = {Kralemann, Bj{\"o}rn and Cimponeriu, Laura and Rosenblum,
                  Michael and Pikovsky, Arkady and Mrowka, Ralf},
  journal         = {Physical Review E},
  volume          = 76,
  number          = 5,
  pages           = 055201,
  year            = 2007,
  publisher       = {APS}
}

@article{kralemann2008phase,
  title           = {Phase dynamics of coupled oscillators reconstructed from
                  data},
  author          = {Kralemann, Bj{\"o}rn and Cimponeriu, Laura and Rosenblum,
                  Michael and Pikovsky, Arkady and Mrowka, Ralf},
  journal         = {Physical Review E},
  volume          = 77,
  number          = 6,
  pages           = 066205,
  year            = 2008,
  publisher       = {APS}
}

@article{kralemann2011reconstructing,
  title           = {Reconstructing phase dynamics of oscillator networks},
  author          = {Kralemann, Bj{\"o}rn and Pikovsky, Arkady and Rosenblum,
                  Michael},
  journal         = {Chaos: An Interdisciplinary Journal of Nonlinear Science},
  volume          = 21,
  number          = 2,
  pages           = 025104,
  year            = 2011,
  publisher       = {American Institute of Physics}
}

@book{kuramoto2003chemicals,
  title           = {Chemical oscillations, waves, and turbulence},
  author          = {Kuramoto, Yoshiki},
  publisher       = {Courier Corporation},
  year            = 2003
}

@article{mormann2000mean,
  title           = {Mean phase coherence as a measure for phase synchronization
                  and its application to the EEG of epilepsy patients},
  author          = {Mormann, Florian and Lehnertz, Klaus and David, Peter and
                  Elger, Christian E},
  journal         = {Physica D: Nonlinear Phenomena},
  volume          = 144,
  number          = {3-4},
  pages           = {358--369},
  year            = 2000,
  publisher       = {Elsevier}
}

@article{nadzinski2018experimental,
  title           = {Experimental realization of the coupling function secure
                  communications protocol and analysis of its noise robustness},
  author          = {Nadzinski, Gorjan and Dobrevski, Matej and Anderson,
                  Christopher and McClintock, Peter VE and Stefanovska, Aneta
                  and Stankovski, Mile and Stankovski, Tomislav},
  journal         = {IEEE Transactions on Information Forensics and Security},
  volume          = 13,
  number          = 10,
  pages           = {2591--2601},
  year            = 2018,
  publisher       = {IEEE}
}

@article{smelyanskiy2005inference,
  title           = {Inference of a nonlinear stochastic model of the
                  cardiorespiratory interaction},
  author          = {Smelyanskiy, VN and Luchinsky, DG and Stefanovska, A and
                  McClintock, PVE},
  journal         = {Physical review letters},
  volume          = 94,
  number          = 9,
  pages           = 098101,
  year            = 2005,
  publisher       = {APS}
}

@article{stankovski2012inference,
  title           = {Inference of time-evolving coupled dynamical systems in the
                  presence of noise},
  author          = {Stankovski, Tomislav and Duggento, Andrea and McClintock,
                  Peter VE and Stefanovska, Aneta},
  journal         = {Physical review letters},
  volume          = 109,
  number          = 2,
  pages           = 024101,
  year            = 2012,
  publisher       = {APS}
}

@article{stankovski2014tutorial,
  title           = {A tutorial on time-evolving dynamical Bayesian inference},
  author          = {Stankovski, Tomislav and Duggento, Andrea and McClintock,
                  Peter VE and Stefanovska, Aneta},
  journal         = {The European Physical Journal Special Topics},
  volume          = 223,
  number          = 13,
  pages           = {2685--2703},
  year            = 2014,
  publisher       = {Springer}
}

@article{stankovski2015coupling,
  title           = {Coupling functions in networks of oscillators},
  author          = {Stankovski, Tomislav and Ticcinelli, Valentina and
                  McClintock, Peter VE and Stefanovska, Aneta},
  journal         = {New Journal of Physics},
  volume          = 17,
  number          = 3,
  pages           = 035002,
  year            = 2015,
  publisher       = {IOP Publishing}
}

@article{stankovski2016alterations,
  title           = {Alterations in the coupling functions between cortical and
                  cardio-respiratory oscillations due to anaesthesia with
                  propofol and sevoflurane},
  author          = {Stankovski, Tomislav and Petkoski, Spase and Raeder, Johan
                  and Smith, Andrew F and McClintock, Peter VE and Stefanovska,
                  Aneta},
  journal         = {Philosophical Transactions of the Royal Society A:
                  Mathematical, Physical and Engineering Sciences},
  volume          = 374,
  number          = 2067,
  pages           = 20150186,
  year            = 2016,
  publisher       = {The Royal Society Publishing}
}

@article{stankovski2017coupling,
  title           = {Coupling functions: universal insights into dynamical
                  interaction mechanisms},
  author          = {Stankovski, Tomislav and Pereira, Tiago and McClintock,
                  Peter VE and Stefanovska, Aneta},
  journal         = {Reviews of Modern Physics},
  volume          = 89,
  number          = 4,
  pages           = 045001,
  year            = 2017,
  publisher       = {APS}
}

@article{stankovski2017neural,
  title           = {Neural cross-frequency coupling functions},
  author          = {Stankovski, Tomislav and Ticcinelli, Valentina and
                  McClintock, Peter VE and Stefanovska, Aneta},
  journal         = {Frontiers in systems neuroscience},
  volume          = 11,
  pages           = 33,
  year            = 2017,
  publisher       = {Frontiers}
}

@misc{stankovski2019coupling,
  title           = {Coupling functions: dynamical interaction mechanisms in the
                  physical, biological and social sciences},
  author          = {Stankovski, Tomislav and Pereira, Tiago and McClintock,
                  Peter VE and Stefanovska, Aneta},
  year            = 2019,
  publisher       = {The Royal Society Publishing}
}

@article{stankovski2020coupling,
  title           = {Coupling functions in neuroscience},
  author          = {Stankovski, Tomislav},
  journal         = {arXiv preprint arXiv:2008.07612},
  year            = 2020
}

@article{ticcinelli2017coherence,
  title           = {Coherence and coupling functions reveal microvascular
                  impairment in treated hypertension},
  author          = {Ticcinelli, Valentina and Stankovski, Tomislav and
                  Iatsenko, Dmytro and Bernjak, Alan and Bradbury, Adam E and
                  Gallagher, Andrew R and Clarkson, Peter and McClintock, Peter
                  VE and Stefanovska, Aneta},
  journal         = {Frontiers in physiology},
  volume          = 8,
  pages           = 749,
  year            = 2017,
  publisher       = {Frontiers}
}

@article{toscani2010alpha,
  title           = {Alpha waves: a neural signature of visual suppression},
  author          = {Toscani, Matteo and Marzi, Tessa and Righi, Stefania and
                  Viggiano, Maria Pia and Baldassi, Stefano},
  journal         = {Experimental brain research},
  volume          = 207,
  number          = {3-4},
  pages           = {213--219},
  year            = 2010,
  publisher       = {Springer}
}
